From: dftxbs3e <[email-masked]>
Date: Tue, 01 Dec 2020 10:34:21 +0100

close 44984

I could not apply the patches using git am when downloading the mbox
file from issues.guix.gnu.org. I am looking into git send-email,
however sending more patches here will get dirty. Closing and I will
create another issue. Sorry for that.